
@media only screen and (min-width: 1200px) and (max-width: 1300px)
{





}



/* Medium Layout: 1280px. */
@media only screen and (min-width: 992px) and (max-width: 1200px) 
{
      .topbar .list-inline .list-inline-item a
      {
         font-size: 14px !important;
      }
      
		.navbar-default .navbar-nav>li>a 
		{
		   font-size: 14px !important;
		}
		
		.chairman-rht .chm-video 
		{
	      width: 100%;
         height: 300px;
		}
		
		.team
	   {
	      margin: 0 auto;
	   }
		
		.team__details 
	   {
	      width: 230px;
	   }
	   
	   .align-tablet
	   {
	     align-items: center;
	   }
  
}

/* Tablet Layout: 768px. */

@media only screen and (min-width: 768px) and (max-width: 991px) 
{

   .navbar-nav 
   {
      margin: 0;
   }
   
   .navbar-nav>li 
   {
     border-right: none;
   }
   
   .navbar-default .navbar-nav>li>a 
   {
     line-height: 20px !important;
	}
	
	.main-nav .dropdown-menu 
	{
     text-align: left !important;
   }
   
	.affix-top
	{
	  padding: 0;
	}
	
   .navbar-fixed-bottom, .navbar-fixed-top 
	{
	   position: unset !important; 
	   right: unset !important; 
	   left: unset !important;
	   z-index: unset !important;
	}
	
	.navbar-default 
	{
     background-color: #0d5f95 !important;
     color: #fff !important;
   }

   .chairman-rht .chm-video 
	{
      max-width: 100%;
      height: auto;
	}
	
	.dropdown-toggle .caret 
   {
      display: inline-block !important;
   }
	
	.nav li
	{
	  position: relative !important;
	}
	
	.main-nav .dropdown .dropdown-menu>li
	{
	   display: block !important;
	}
	
	.navbar-toggle 
	{
     margin-bottom: 15px !important;
   }
   
   .team
   {
      margin: 0 auto;
   }
   
   .team__details 
   {
      width: 210px;
      padding: 15px;
   }
	
 /* navbar-toggle starts here*/
 
	.navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
      border-top: 1px solid #fff;
      /*box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);*/
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
  }
  .navbar-nav>li {
      float: none;
  }
  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .collapse.in{
      display:block !important;
  }
	
	.navbar-nav .open .dropdown-menu 
	{
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
 /* navbar-toggle starts here*/
	
/*inner page css starts here*/

   .mainslider
	{
	   margin-top: 0;
	}
	
   .overview-block 
   {
      margin-top: 0;
      padding-top: 0;
      padding-bottom: 0;
      background-position: top;
   }
   
   .overview-text p 
   { 
     font-size: 14px;
     font-weight: 400;
   }
   
   .page-title
	{
	   background-color: #0b6095;
	   margin-top: 0;
	}
	
	.align-tablet
	{
	  align-items: center;
	}
   
}

/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) 
{
	
  /*plf css starts here*/

   .navbar-nav 
   {
      margin: 0;
   }
   
   .navbar-nav>li 
   {
     border-right: none;
   }
   
   .navbar-default .navbar-nav>li>a 
   {
     line-height: 20px !important;
	}
	
	.main-nav .dropdown-menu 
	{
     text-align: left !important;
   }
   
	.affix-top
	{
	  padding: 0;
	}
	
	.caption-links ul
	{
		display: none;
	}
	
	.mainslider
	{
	   margin-top: 0;
	}
	
	.mainslider .carousel-caption h1 
	{
     font-size: 18px;
     margin-bottom: 0;
   }
   
    .mainslider .carousel-caption p
	 {
      font-size: 14px !important;
    }
   
	.mainslider .carousel-caption 
	{
      bottom: 0 !important;
      top: 0;
      padding-bottom: 0;
      left: 10% !important;
      right: 10% !important;
    }
	
	 .mainslider .carousel-indicators
	 {
	   display: none;
	 }
	  
	 .carousel-caption  .text-left 
	 {
      text-align: center;
    }

    .navbar-fixed-bottom, .navbar-fixed-top 
	 {
	   position: unset !important; 
	   right: unset !important; 
	   left: unset !important;
	   z-index: unset !important;
	 }
	 
	.navbar-default 
	{
      background-color: #fff !important;
      color: #0d5f95 !important;
   }
   
	.row-equal > div[class*='col-']  
	{
	   padding-left: 30px !important;
	   padding-right: 30px !important;
	}
	
	
	.portfolio-bg 
	{
     background-position: top;
     background-size: 100%;
     padding-top: 140px;
   }
	
	.topbar .list-inline
	{
	  text-align: center;
	}
	
	.chairman-bg 
	{
     padding-top: 30px;
     padding-bottom: 30px;
   }
	
	.chairman-rht .chm-video 
	{
      max-width: 100%;
      height: auto;
      margin-top: 30px;
	}
	  
	.logo-mbl
	{
	   margin-bottom: 30px;
	}
	
	.clients-ptp 
	{
      padding-top: 0;
	}
   
    .main-nav .dropdown .dropdown-menu>li
	{
	   display: block !important;
	}
	
	.dropdown-toggle .caret 
   {
      display: inline-block !important;
   }
   
   .team
   {
      margin: 0 auto;
   }
   
   .team__details 
   {
      width: 230px;
   }
   
   
 /*footer css starts here*/  
   .footer
   {
     text-align: center;
   }
   
   .copyright 
   {
      text-align: center;
      padding: 15px 0;
   }
   
/*inner page css starts here*/
   
   /*overview css starts here*/   
   .overview-block
   {
      margin-top: 0px; 
      padding-top: 90px;
      padding-bottom: 0;
      background-position: top;
   }
   
   .overview-mobile
   {
     padding: 25px 0 50px 0;
   }
   
   .overview-text 
   {
      background: #73c6f2;
      padding: 10px;
   }
   
   .overview-text p 
   {
     color: #fff;
     font-weight: 400;
   }

   
   .page-title
	{
	   background-color: #0b6095;
	   margin-top: 0;
	}
	
	.breadcrumb
	{
	  text-align: left !important;
	  background: none;
	}
   
   .bmimg-lft
   {
      margin-bottom: 20px;
   }
   
   .bmimg-rht
   {
      margin-top: 20px;
   }
   
   .logo-mbl img
   {
	   margin: 0 auto;
   }
  
   .contact-details
   {
	   margin-top: 40px;
   }
   
}

/* Wide Mobile Layout: 480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) 
{
  
  
  /*plf css starts here*/

	 .affix-top
	 {
	   padding: 0;
	 }
	 
	 .navbar-default .navbar-nav>li>a 
    {
     line-height: 20px !important;
	 }
	
	 .navbar-toggle 
	 {
      margin-bottom: 15px !important;
    }
	
	 .main-nav .dropdown-menu 
	 {
      text-align: left !important;
    }
   
    .mainslider
	 {
	   margin-top: 0;
	 }
	 
	 .mainslider .carousel-caption h1 
	 {
      font-size: 24px;
      margin-bottom: 0;
    }
    
    .mainslider .carousel-caption p
	 {
      font-size: 14px !important;
    }


	 .mainslider .carousel-caption 
	 {
      bottom: 0 !important;
      top: 40px;
      padding-bottom: 0;
      left: 10% !important;
      right: 10% !important;
    }
    
    .mainslider .carousel-indicators
	{
	   display: none;
	}
    
    .carousel-caption  .text-left 
	{
      text-align: center;
    }
    

	.navbar-fixed-bottom, .navbar-fixed-top 
	{
	   position: unset !important; 
	   right: unset !important; 
	   left: unset !important;
	   z-index: unset !important;
	}
	
	
	.row-equal > div[class*='col-']  
	{
	   padding-left: 30px !important;
	   padding-right: 30px !important;
	}
	
	.portfolio-bg 
	{
      background-position: top;
      background-size: 100%;
      padding-top: 200px;
    }

	.topbar .list-inline
	{
	  text-align: center;
	}
	
	.chairman-bg 
	{
     padding-top: 30px;
     padding-bottom: 30px;
    }
	
	.chairman-rht .chm-video 
	{
      max-width: 100%;
      height: auto;
      margin-top: 30px;
	}
	
	.logo-mbl
	{
	   margin-bottom: 30px;
	}
  
    .clients-ptp 
	{
      padding-top: 0;
	}
	
	
   .main-nav .dropdown .dropdown-menu>li
	{
	   display: block !important;
	}
	
	.dropdown-toggle .caret 
   {
       display: inline-block !important;
   }
   
   .team
   {
      margin: 0 auto;
   }
   
   .team__details 
   {
      width: 230px;
   }
   
  /*inner page css starts here*/
  
   /*overview css starts here*/   
   .overview-block
   {
      margin-top: 0px; 
      padding-top: 130px;
      padding-bottom: 0;
      background-position: top;
   }
   
   .overview-mobile
   {
     padding: 25px 0 50px 0;
   }
   
   .overview-text 
   {
      background: #73c6f2;
      padding: 10px;
   }
   
   .overview-text p 
   {
     color: #fff;
     font-weight: 400;
   }
   
   .page-title
	{
	   background-color: #0b6095;
	   margin-top: 0;
	}
	
	.breadcrumb
	{
	  text-align: left !important;
	}
	
	.bmimg-lft
   {
      margin-bottom: 20px;
   }
   
   .bmimg-rht
   {
      margin-top: 20px;
   }
   
   .logo-mbl img
   {
	   margin: 0 auto;
   }
   
   .contact-details
   {
	  margin-top: 40px;
   }
  

}
